# Approve a wire drawdown request

**POST** `/transfers/wire/drawdown/{wire_drawdown_request_id}/approve`

Approves a single wire drawdown request by its ID. If approved, an outgoing wire is initiated using the information specified in the drawdown request.

### Path Parameters

- `wire_drawdown_request_id` `string` _(required)_ — Unique identifier for the wire drawdown request.

**Request**

```shell
curl 'https://api.column.com/transfers/wire/drawdown/<wire_drawdown_request_id>/approve' \
  -X POST \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "account_number_id": "acno_2N9g8VZKfCRXItzIV7bev39KlQ5",
  "amount": 100,
  "bank_account_id": "bacc_2N9g8VbA3n5NCh068GQwD5hrlS0",
  "beneficiary_account_number": "403943517509507",
  "beneficiary_counterparty_id": "cpty_2Jq2AyMFZhulLdrlBHcJw17SPGa",
  "beneficiary_name": "Yellen Cocktails, LLC",
  "currency_code": "USD",
  "id": "wdrw_2N9lWiJF2bGit9RGxOuWpAfrnKP",
  "imad": "20230317I1B7032R00000",
  "is_incoming": true,
  "message_identifier": "20230317I1B7032R00000",
  "originator_account_number": "",
  "originator_name": "",
  "originator_to_beneficiary_information": null,
  "received_at": "2023-03-17T19:06:52Z",
  "receiver_di_name": "Yellen Cocktails, LLC",
  "receiver_di_routing_number": "121145307",
  "sender_di_name": "WELLS FARGO SF",
  "sender_di_routing_number": "121000248",
  "status": "approved",
  "supplementary_beneficiary_counterparty_id": "",
  "wire_transfer_id": "wire_4K8jWiJF3bGit6RHmKuJpWnjpQN"
}
```
